Subject: Re: CRS Washington
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Tue, 16 Sep 2014 09:47:07 -0400

Hello David.
I have been trying to track down 1 invoice, (the one with the 68K pieces), but so far having no luck.  I have contacted both vendors and neither can find anything.  Quad believes that it probably is bundled with other states to get the better pricing.  I will drop off what I have and get that invoice to you if it is ever figured out.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Tuesday, September 16, 2014 9:05 AM
To: Mike Bishop 
Subject: FW: CRS Washington

Hello Mike: How are we coming on these?  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: David R. Brake 
Sent: Wednesday, September 03, 2014 9:47 AM
To: Mike Bishop
Subject: CRS Washington

Hello Mike:

               Attached are Discovery Requests from the State of Washington.  Can you please get me the information and documents as to the circled Requests?  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]